Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 250679 - app-i18n/unicon fails to build with gcc 4.3
Summary: app-i18n/unicon fails to build with gcc 4.3
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: CJK Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.3 246897
  Show dependency tree
 
Reported: 2008-12-12 09:37 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-02-21 04:13 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (unicon-3.0.4-r2:20081212-005229.log,3.80 KB, text/plain)
2008-12-12 09:38 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-12 09:37:23 UTC
Check attached build logs.
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-12 09:38:46 UTC
Created attachment 175061 [details]
Build log
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2008-12-19 21:09:51 UTC
Cjk team: This ebuild requires kernel patches from http://www.gnu.org/directory/UNICON.html to function, but that page has no kernel patches anymore. If you agree that this means it's unmaintained and broken, please CC treecleaner@gentoo.org
Comment 3 MATSUU Takuto (RETIRED) gentoo-dev 2008-12-20 03:17:38 UTC
Agree
Comment 4 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-12-20 20:43:14 UTC
# Jeremy Olexa <darkside@gentoo.org> (20 Dec 2008)
# Removed in 60 days. Does not compile with gcc-4.3 and requires kernel patches
# from a website that doesn't exist => unmaintained. bug 250679
app-i18n/unicon
Comment 5 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-02-21 04:13:25 UTC
gone, wontfix